## Description

take absolute value of image intensity

syntax: mrabs [ options ] input output

## Arguments

input | the input image.
output | the output image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.